package com.borjabolufer.elevate.model;

public class Objetivo {
    private String objetivo;

    public Objetivo(String objetivo) {
        this.objetivo = objetivo;
    }

    public String getObjetivo() {
        return objetivo;
    }

    public void setObjetivo(String objetivo) {
        this.objetivo = objetivo;
    }

    @Override
    public String toString() {
        return  "Objetivo: " + objetivo + ", ";
    }
}
